WordPress Plugin: php-shell

Vulnerabilities

2014-08-01 PHP Shell Plugin